## recoll 1.24.3

=== debian/changelog ===
recoll (1.24.3-3+rb2) UNRELEASED; urgency=medium

  * update

 -- Kartik Mistry <kartik@debian.org>  Fri, 22 Jan 2021 12:18:02 +0800

recoll (1.24.3-3) unstable; urgency=low

  * debian/rules:
    + Added patch to enable parallel building. Thanks Pino Toscano.
      (Closes: #914782)

 -- Kartik Mistry <kartik@debian.org>  Tue, 27 Nov 2018 14:09:56 +0530

recoll (1.24.3-2) unstable; urgency=low

  * debian/control:
    + Added missing python dependencies.

 -- Kartik Mistry <kartik@debian.org>  Mon, 26 Nov 2018 19:10:40 +0530

recoll (1.24.3-1) unstable; urgency=low

  * New upstream release.
  * debian/patches/recoll-qabstractviewitem.diff:
    + Dropped. Merged upstream.
  * Fixed upstream signing key.

 -- Kartik Mistry <kartik@debian.org>  Tue, 20 Nov 2018 18:18:54 +0530

recoll (1.24.1-4) unstable; urgency=low

  * debian/control:
    + recollcmd: Move python* from Depends to Recommends (Closes: #912449)
    + Fixed typo: python-libxm2 -> python-libxml2.

 -- Kartik Mistry <kartik@debian.org>  Thu, 01 Nov 2018 11:25:01 +0530

recoll (1.24.1-3) unstable; urgency=medium

  * debian/patches:
    + Added patch to fix FTBFS (Closes: #906764)
    + Added patch to fix wrong interpreter path.
  * debian/control:
    + Updated Standards-Version to 4.2.1

 -- Kartik Mistry <kartik@debian.org>  Mon, 27 Aug 2018 21:35:38 +0530
