=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/buildflags.mk

DEB_HOST_GNU_TYPE   ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
DEB_BUILD_GNU_TYPE  ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)

build3vers := $(shell py3versions -sv)

#build qt5 UI
export QT_SELECT := qt5

ifneq (,$(filter parallel=%,$(DEB_BUILD_OPTIONS)))
	NJOBS := -j $(patsubst parallel=%,%,$(filter parallel=%,$(DEB_BUILD_OPTIONS)))
endif

config.status: configure
	dh_testdir
	./configure CFLAGS="$(CFLAGS)" LDFLAGS="$(LDFLAGS)" \
		    --host=$(DEB_HOST_GNU_TYPE) \
		    --build=$(DEB_BUILD_GNU_TYPE) \
		    --mandir=\$${prefix}/share/man \
		    --prefix=/usr \
		    --enable-recollq \
		    --enable-xadump

build: build-arch build-indep
build-arch: build-stamp
build-indep: build-stamp
build-stamp: config.status
	dh_testdir
	$(MAKE) $(NJOBS)
	touch $@

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp config.log
	[ ! -f Makefile ] || $(MAKE) distclean
	dh_clean Makefile

install:
	dh_testdir
	dh_testroot
	dh_prep
	dh_installdirs
	$(MAKE) STRIP=ls prefix=$(CURDIR)/debian/tmp/usr install
	# Work around recollinstall forgetting the PPT text-extract utility
	install -m 0444 filters/msodump.zip $(CURDIR)/debian/tmp/usr/share/recoll/filters
	install -m 0555 filters/ppt-dump.py $(CURDIR)/debian/tmp/usr/share/recoll/filters
	# Executable fixes
	chmod +x $(CURDIR)/debian/tmp/usr/share/recoll/examples/rclmon.sh
	chmod -x $(CURDIR)/debian/tmp/usr/share/recoll/filters/rclexec1.py
	chmod -x $(CURDIR)/debian/tmp/usr/share/recoll/filters/rclxslt.py

	#Remove .la files
	find $(CURDIR) -type f -name '*.la' -exec rm -f '{}' \;

	(cd python/recoll; python setup.py install \
			--install-layout=deb \
			--prefix=$(CURDIR)/debian/tmp/usr )
	set -e && for i in $(build3vers); do \
	(cd python/recoll; python$$i ./setup.py install \
			--install-layout=deb \
			--prefix=$(CURDIR)/debian/tmp/usr ) ; \
	done

	# Remove unneeded files
	rm -f $(CURDIR)/debian/tmp/usr/lib/python2.7/dist-packages/recoll/*.pyc
	rm -rf $(CURDIR)/debian/tmp/usr/lib/python3/dist-packages/recoll/__pycache__/

binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs ChangeLog
	dh_installdocs README
	dh_installman
	dh_install --sourcedir=debian/tmp
	dh_link
	dh_strip --no-automatic-dbgsym
	dh_compress
	dh_fixperms
	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary-indep: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs ChangeLog
	dh_installdocs README
	dh_install --sourcedir=debian/tmp
	dh_python2 -p python-recoll
	dh_python3 -p python3-recoll
	dh_link
	dh_compress
	dh_fixperms
	dh_lintian
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build build-arch build-indep clean binary-indep binary-arch binary install
