## recoll 1.24.5

=== debian/changelog ===
recoll (1.24.5-0.1~mx17+1) mx; urgency=medium

  * New upstream release; build for MX 17.
  * Drop to debhelper 10 compat to ease backports.
  * Make all recommended packages dependencies.
  * debian/patches/wrong-interpreter.diff:
    + Dropped. Merged upstream.

 -- Steven Pusser <stevep@mxlinux.org>  Mon, 04 Feb 2019 18:41:25 -0800
