=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: recoll
 Section: x11
 Priority: optional
-Maintainer: Kartik Mistry <kartik@debian.org>
+Maintainer: Steven Pusser <stevep@mxlinux.org>
+XSBC-Original-Maintainer: Kartik Mistry <kartik@debian.org>
 Build-Depends: bison,
-               debhelper (>= 11),
+               debhelper (>= 10.2~),
                dh-python,
                dpkg-dev (>= 1.16.1~),
                libqt5webkit5-dev,
@@ -50,8 +51,8 @@
 Architecture: any
 Breaks: recoll (<< 1.23.7-2)
 Replaces: recoll (<< 1.23.7-2)
-Depends: ${misc:Depends}, ${shlibs:Depends}
-Recommends: aspell,
+Depends: ${misc:Depends}, ${shlibs:Depends},
+            aspell,
             python,
             python-libxml2,
             python-libxslt1,
@@ -85,7 +86,7 @@
 Replaces: recoll (<< 1.23.7-2)
 Depends: recollcmd (= ${binary:Version}), ${misc:Depends}, ${shlibs:Depends}
 Description: GUI program and elements for recoll
- This package contains main recoll GUI for configuring, controlling and
+ This package contains the main recoll GUI for configuring, controlling and
  querying recoll indexes
 
 Package: python-recoll
@@ -101,7 +102,7 @@
  (Xapian), for which it provides an easy to use and feature-rich interface.
  .
  This package provides Python extension module for recoll which can be use to
- extend recoll such as an Ubuntu Unity Lens.
+ extend recoll such as for an Ubuntu Unity Lens.
 
 Package: python3-recoll
 Architecture: any
@@ -116,4 +117,4 @@
  (Xapian), for which it provides an easy to use and feature-rich interface.
  .
  This package provides Python3 extension module for recoll which can be use to
- extend recoll such as an Ubuntu Unity Lens.
+ extend recoll such as for an Ubuntu Unity Lens.
