=== debian/rules ===
--- 
+++ 
@@ -78,7 +78,7 @@
 	dh_testdir
 	dh_testroot
 	dh_installchangelogs ChangeLog
-	dh_installdocs README
+#	dh_installdocs README
 	dh_installman
 	dh_install --sourcedir=debian/tmp
 	dh_link
