=== debian/changelog ===
recoll (1.26.3-1build1) focal; urgency=medium

  * No-change rebuild to drop python3.7.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 18 Feb 2020 10:25:27 +0100

recoll (1.26.3-1) unstable; urgency=low

  * New upstream release.
  * debian/control:
    + Bumped libxapian-dev version dependency.

 -- Kartik Mistry <kartik@debian.org>  Sun, 01 Dec 2019 19:01:12 +0530

recoll (1.26.1-1) unstable; urgency=low

  * New upstream release.

 -- Kartik Mistry <kartik@debian.org>  Thu, 07 Nov 2019 18:22:36 +0530

recoll (1.26.0-2) unstable; urgency=low

  * debian/patches/blhc.diff:
    + Added patch to fix blhc missing CPP/CXXFLAGS.

 -- Kartik Mistry <kartik@debian.org>  Fri, 18 Oct 2019 20:20:21 +0530

recoll (1.26.0-1) unstable; urgency=low

  * New upstream release.
  * Added debian/gitlab-ci.yml.
  * Bumped dh to 12.
  * debian/patches/wrong-interpreter.diff, debian/patches/path_max.diff:
    + Dropped. Applied upstream.
  * debian/control:
    + Added missing Build-Depends.
    + Updated Standards-Version to 4.4.1
    + Removed python-recoll package (Closes: #938341)
    + Suggests more helpers (Closes: #942072)
  * debian/rules:
    + Moved to dh based rules.
    + Removed python2 bits.
    + Updated for dh 12.

 -- Kartik Mistry <kartik@debian.org>  Thu, 17 Oct 2019 10:45:38 +0530

recoll (1.24.3-4) unstable; urgency=low

  * debian/patches/path_max.diff:
    + Added patch to fix build on hurd-i386 from upstream.

 -- Kartik Mistry <kartik@debian.org>  Fri, 14 Dec 2018 20:59:39 +0530
