=== debian/control ===
--- 
+++ 
@@ -1,23 +1,25 @@
 Source: recoll
 Section: x11
 Priority: optional
-Maintainer: Steven Pusser <stevep@mxlinux.org>
-XSBC-Original-Maintainer: Kartik Mistry <kartik@debian.org>
+Maintainer: Kartik Mistry <kartik@debian.org>
 Build-Depends: bison,
-               debhelper (>= 10.2~),
+               debhelper (>= 12),
                dh-python,
                dpkg-dev (>= 1.16.1~),
+               libaspell-dev,
+               libchm-dev,
                libqt5webkit5-dev,
                libx11-dev,
-               libxapian-dev (>= 1.2.0),
+               libxapian-dev (>= 1.4.0),
+               libxslt1-dev,
                libz-dev,
-               python-dev (>= 2.6.6-3~),
                python3-all-dev,
+               python3-setuptools,
                qtbase5-dev
 Vcs-Git: https://salsa.debian.org/debian/recoll.git
 Vcs-Browser: https://salsa.debian.org/debian/recoll
 Homepage: https://www.lesbonscomptes.com/recoll
-Standards-Version: 4.2.1
+Standards-Version: 4.4.1
 
 Package: recoll
 Architecture: all
@@ -51,28 +53,25 @@
 Architecture: any
 Breaks: recoll (<< 1.23.7-2)
 Replaces: recoll (<< 1.23.7-2)
-Depends: ${misc:Depends}, ${shlibs:Depends},
-            aspell,
-            python,
-            python-libxml2,
-            python-libxslt1,
-            python-recoll,
-            python3,
-            python3-recoll,
-            xdg-utils,
-            xsltproc
+Depends: ${misc:Depends}, ${shlibs:Depends}
+Recommends: aspell, python3, python3-recoll, xdg-utils, xsltproc
 Suggests: antiword,
+          djvulibre-bin,
           ghostscript,
           groff,
           libimage-exiftool-perl,
           libinotifytools0,
+          libwpd-tools,
           poppler-utils,
           pstotext,
-          python-chm,
-          python-lzma,
-          python-mido,
-          python-mutagen,
-          python-rarfile,
+          python3-chardet,
+          python3-chm,
+          python3-icalendar,
+          python3-lxml,
+          python3-mido,
+          python3-mutagen,
+          python3-rarfile,
+          python3-six,
           unrtf,
           untex,
           wv
@@ -86,23 +85,8 @@
 Replaces: recoll (<< 1.23.7-2)
 Depends: recollcmd (= ${binary:Version}), ${misc:Depends}, ${shlibs:Depends}
 Description: GUI program and elements for recoll
- This package contains the main recoll GUI for configuring, controlling and
- querying recoll indexes
-
-Package: python-recoll
-Architecture: any
-Section: python
-Depends: python,
-         recollcmd (= ${binary:Version}),
-         ${misc:Depends},
-         ${python:Depends},
-         ${shlibs:Depends}
-Description: Python extension for recoll
- Personal full text search package which is based on a very strong backend
- (Xapian), for which it provides an easy to use and feature-rich interface.
- .
- This package provides Python extension module for recoll which can be use to
- extend recoll such as for an Ubuntu Unity Lens.
+ This package contains main recoll GUI for configuring, controlling and
+ querying recoll indexes.
 
 Package: python3-recoll
 Architecture: any
@@ -117,4 +101,4 @@
  (Xapian), for which it provides an easy to use and feature-rich interface.
  .
  This package provides Python3 extension module for recoll which can be use to
- extend recoll such as for an Ubuntu Unity Lens.
+ extend recoll such as an Ubuntu Unity Lens.
