## recoll 1.27.3

=== debian/changelog ===
recoll (1.27.3-1) unstable; urgency=low

  * New upstream release.
  * debian/control:
    + Added 'Rules-Requires-Root' field.

 -- Kartik Mistry <kartik@debian.org>  Tue, 30 Jun 2020 17:55:09 +0530

recoll (1.27.2-1) unstable; urgency=low

  * New upstream release (Closes: #961721)
  * debian/control:
    + Bumped dh to 13.
  * debian/rules:
    + We are on Python3 only, so don't use pyversions.
  * Do not install recoll.appdata.xml yet.

 -- Kartik Mistry <kartik@debian.org>  Thu, 28 May 2020 18:08:45 +0530

recoll (1.26.7-1) unstable; urgency=medium

  * New upstream release:
    + Fixes loss of GUI preferences due to filename change in 1.26.6 release.
      This was previously named ~/.config/Recoll.org/recoll.conf, and it is
      now ~/.config/Recoll.org/recoll.ini. In order to recover your
      preferences, and supposing that you have nothing useful in the new file,
      please exit recoll, then rename ~/.config/Recoll.org/recoll.conf to
      ~/.config/Recoll.org/recoll.ini
  * Updated debian/README.Debian with notes from upstream. Thank you,
    Jean-Francois Dockes.
  * Added 'python3-all' as Build-Depends.

 -- Kartik Mistry <kartik@debian.org>  Sat, 04 Apr 2020 17:59:41 +0530

recoll (1.26.6-1) unstable; urgency=low

  * New upstream release.
  * Refreshed debian/patches/blhc.diff.

 -- Kartik Mistry <kartik@debian.org>  Sat, 28 Mar 2020 20:04:40 +0530

recoll (1.26.5-1) unstable; urgency=low

  * New upstream release (Closes: #949673)
    + Fix FTBFS with libxslt 1.1.34 (Closes: #948870)
  * debian/control:
    + Switch to debhelper-compat.
    + Updated Standards-Version to 4.5.0
  * Added debian/upstream/metadata file.

 -- Kartik Mistry <kartik@debian.org>  Mon, 16 Mar 2020 11:59:17 +0530
