=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Kartik Mistry <kartik@debian.org>
 Build-Depends: bison,
-               debhelper (>= 12),
+               debhelper-compat (= 13),
                dh-python,
                dpkg-dev (>= 1.16.1~),
                libaspell-dev,
@@ -13,13 +13,16 @@
                libxapian-dev (>= 1.4.0),
                libxslt1-dev,
                libz-dev,
+               pkg-config,
+               python3-all,
                python3-all-dev,
                python3-setuptools,
                qtbase5-dev
 Vcs-Git: https://salsa.debian.org/debian/recoll.git
 Vcs-Browser: https://salsa.debian.org/debian/recoll
 Homepage: https://www.lesbonscomptes.com/recoll
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
 
 Package: recoll
 Architecture: all
