=== debian/rules ===
--- 
+++ 
@@ -9,8 +9,6 @@
 
 DEB_HOST_GNU_TYPE   ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
 DEB_BUILD_GNU_TYPE  ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)
-
-build3vers := $(shell py3versions -sv)
 
 # Build qt5 UI
 export QT_SELECT := qt5
@@ -27,22 +25,20 @@
 
 override_dh_auto_install:
 	dh_auto_install
-	set -e && for i in $(build3vers); do \
-	(cd python/recoll; libdir=/usr/lib/$${DEB_BUILD_MULTIARCH} python$$i \
+	cd python/recoll; libdir=/usr/lib/$${DEB_BUILD_MULTIARCH} python3 \
 					./setup.py install \
 					--install-layout=deb \
 					--prefix=/usr \
-					--root=$(CURDIR)/debian/tmp/ ) ; \
-	done
-	set -e && for i in $(build3vers); do \
-	(cd python/pychm; python$$i ./setup.py install \
+					--root=$(CURDIR)/debian/tmp/
+	cd python/pychm; python3 ./setup.py install \
 					--install-layout=deb \
 					--prefix=/usr \
-					--root=$(CURDIR)/debian/tmp/ ) ; \
-	done
+					--root=$(CURDIR)/debian/tmp/
 	# Remove python2 filter
 	rm -f $(CURDIR)/debian/tmp/usr/share/recoll/filters/hotrecoll.py
 	# Cleanup
 	find $(CURDIR) -type f -name '*.la' -exec rm -f '{}' \;
 	find $(CURDIR) -type f -name '*.pyc' -exec rm -f '{}' \;
 	rm -rf $(CURDIR)/debian/tmp/usr/lib/python*/*/*/__pycache__
+	# Remove legacy format appdata.xml
+	rm -f $(CURDIR)/debian/tmp/usr/share/metainfo/recoll.appdata.xml
