## recoll 1.28.5

=== debian/changelog ===
recoll (1.28.5-2) unstable; urgency=high

  * Added missing Breaks+Replaces version for recollcmd and recollgui
    (Closes: #984463)

 -- Kartik Mistry <kartik@debian.org>  Fri, 26 Mar 2021 17:56:52 +0530

recoll (1.28.5-1) unstable; urgency=low

  * New upstream release.
  * debian/control:
    + Suggest python3-py7zr instead of python3-lz4 (Closes: #950782)

 -- Kartik Mistry <kartik@debian.org>  Mon, 18 Jan 2021 10:10:00 +0530

recoll (1.28.3-1) unstable; urgency=low

  * New upstream release.
  * debian/control:
    + Suggest python3-lz4 (Closes: #950782)
  * debian/recollgui.links:
    + Fix link to user manual (Closes: #979360)

 -- Kartik Mistry <kartik@debian.org>  Wed, 06 Jan 2021 13:05:56 +0530

recoll (1.27.12-1) unstable; urgency=low

  * New upstream release (Closes: #975036)
  * debian/control:
    + Updated Standards-Version to 4.5.1
  * Updated debian/watch (Closes: #975037)
  * debian/rules:
    + B-D on python3-all-dev but only builds for current python. Thanks
      Steve Langasek <steve.langasek@canonical.com> for patch
      (Closes: #972196, #973330)
  * debian/copyright:
    + Fixed duplicate-globbing-patterns error.
    + Fixed file path.

 -- Kartik Mistry <kartik@debian.org>  Fri, 18 Dec 2020 22:26:11 +0530
