=== debian/control ===
--- 
+++ 
@@ -21,7 +21,7 @@
 Vcs-Git: https://salsa.debian.org/debian/recoll.git
 Vcs-Browser: https://salsa.debian.org/debian/recoll
 Homepage: https://www.lesbonscomptes.com/recoll
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Rules-Requires-Root: no
 
 Package: recoll
@@ -54,8 +54,8 @@
 
 Package: recollcmd
 Architecture: any
-Breaks: recoll (<< 1.23.7-2)
-Replaces: recoll (<< 1.23.7-2)
+Breaks: recollgui (<< 1.28.5-1)
+Replaces: recollgui (<< 1.28.5-1)
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Recommends: aspell, python3, python3-recoll, xdg-utils, xsltproc
 Suggests: antiword,
@@ -73,6 +73,7 @@
           python3-lxml,
           python3-mido,
           python3-mutagen,
+          python3-py7zr,
           python3-rarfile,
           python3-six,
           unrtf,
@@ -84,8 +85,8 @@
 
 Package: recollgui
 Architecture: any
-Breaks: recoll (<< 1.23.7-2)
-Replaces: recoll (<< 1.23.7-2)
+Breaks: recollcmd (<< 1.28.5-1)
+Replaces: recollcmd (<< 1.28.5-1)
 Depends: recollcmd (= ${binary:Version}), ${misc:Depends}, ${shlibs:Depends}
 Description: GUI program and elements for recoll
  This package contains main recoll GUI for configuring, controlling and
