=== debian/rules ===
--- 
+++ 
@@ -25,15 +25,19 @@
 
 override_dh_auto_install:
 	dh_auto_install
-	cd python/recoll; libdir=/usr/lib/$${DEB_BUILD_MULTIARCH} python3 \
+	cd python/recoll; for python in $$(py3versions -s); do \
+		libdir=/usr/lib/$${DEB_BUILD_MULTIARCH} $$python \
 					./setup.py install \
 					--install-layout=deb \
 					--prefix=/usr \
-					--root=$(CURDIR)/debian/tmp/
-	cd python/pychm; python3 ./setup.py install \
+					--root=$(CURDIR)/debian/tmp/; \
+	done
+	cd python/pychm; for python in $$(py3versions -s); do \
+		$$python ./setup.py install \
 					--install-layout=deb \
 					--prefix=/usr \
-					--root=$(CURDIR)/debian/tmp/
+					--root=$(CURDIR)/debian/tmp/; \
+	done
 	# Remove python2 filter
 	rm -f $(CURDIR)/debian/tmp/usr/share/recoll/filters/hotrecoll.py
 	# Cleanup
