## recoll 1.30.1

=== kde/kioslave/kio_recoll-kde4/CMakeLists.txt ===
--- 
+++ 
@@ -10,7 +10,7 @@
     -DLIBDIR=\\"${CMAKE_INSTALL_PREFIX}/lib\\"
     -DHAVE_CONFIG_H
 )
-set(CMAKE_CXX_FLAGS "${CMAKE_CXX_FLAGS} ${KDE4_ENABLE_EXCEPTIONS}") 
+set(CMAKE_CXX_FLAGS "-fPIC ${CMAKE_CXX_FLAGS} ${KDE4_ENABLE_EXCEPTIONS}") 
 
 set(rcltop ${CMAKE_CURRENT_SOURCE_DIR}/../../../)
