=== debian/changelog ===
recoll (1.30.1-1.1~mx21+1) mx; urgency=medium

  * Initial packaging of upstream release for MX-21.
  * Lots of adjustments to recollcmd depends and recommends for OOTB support.

 -- SwampRabbit <swamprabbit@mxlinux.org>  Wed, 14 Apr 2021 12:56:40 -0400

recoll (1.30.1-1) experimental; urgency=low

  * New upstream release (Closes: #985075)

 -- Kartik Mistry <kartik@debian.org>  Tue, 13 Apr 2021 11:25:13 +0530
