=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: recoll
 Section: x11
 Priority: optional
-Maintainer: Kartik Mistry <kartik@debian.org>
+Maintainer: SwampRabbit <swamprabbit@mxlinux.org>
+XSBC-Original-Maintainer: Kartik Mistry <kartik@debian.org>
 Build-Depends: bison,
                debhelper-compat (= 13),
                dh-python,
@@ -56,18 +57,25 @@
 Architecture: any
 Breaks: recollgui (<< 1.28.5-1)
 Replaces: recollgui (<< 1.28.5-1)
-Depends: ${misc:Depends}, ${shlibs:Depends}
-Recommends: aspell, python3, python3-recoll, xdg-utils, xsltproc
-Suggests: antiword,
-          djvulibre-bin,
+Depends: ${misc:Depends}, ${shlibs:Depends},
+          poppler-utils,
+          python3-recoll,
+          xdg-utils,
+          xsltproc,
           ghostscript,
+          antiword,
+          python3-chardet,
+          wv,
+          libxml2,
+          libxslt1.1,
+          unzip,
+          aspell
+Recommends: evince, libimage-exiftool-perl, pdftk, gir1.2-poppler-0.18
+Suggests: djvulibre-bin,
           groff,
-          libimage-exiftool-perl,
           libinotifytools0,
           libwpd-tools,
-          poppler-utils,
           pstotext,
-          python3-chardet,
           python3-chm,
           python3-icalendar,
           python3-lxml,
@@ -78,7 +86,9 @@
           python3-six,
           unrtf,
           untex,
-          wv
+          libpff1,
+          tesseract-ocr,
+          fonts-nanum
 Description: Command line programs for recoll
  This package contains command line programs for a personal full text search
  package recoll.
