=== debian/rules ===
--- 
+++ 
@@ -19,6 +19,9 @@
 
 %:
 	dh $@ --with python3
+
+override_dh_strip:
+	dh_strip --no-automatic-dbgsym
 
 override_dh_auto_configure:
 	dh_auto_configure -- --enable-recollq --enable-xadump
