=== kde/kioslave/kio_recoll/CMakeLists.txt ===
--- 
+++ 
@@ -85,6 +85,7 @@
 xslt
 xml2
 KF5::KIOCore
+X11
 dl
 z
 pthread
