=== debian/changelog ===
recoll (1.31.6-1ubuntu1) jammy; urgency=medium

  * List .service files in debian/not-installed

 -- Graham Inggs <ginggs@ubuntu.com>  Fri, 01 Apr 2022 15:24:01 +0000

recoll (1.31.6-1build1) jammy; urgency=medium

  * No-change rebuild with Python 3.10 only

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 17 Mar 2022 20:11:33 +0000

recoll (1.31.6-1) unstable; urgency=low

  * New upstream release.

 -- Kartik Mistry <kartik@debian.org>  Thu, 30 Dec 2021 19:11:41 +0530

recoll (1.31.4-1) unstable; urgency=low

  * New upstream release.

 -- Kartik Mistry <kartik@debian.org>  Mon, 29 Nov 2021 09:00:26 +0530

recoll (1.31.2-1) unstable; urgency=low

  * New upstream release.
  * debian/control:
    + Updated Standards-Version to 4.6.0
  * Refreshed debian/patches/blhc.diff
  * Updated debian/copyright.

 -- Kartik Mistry <kartik@debian.org>  Sat, 20 Nov 2021 19:01:25 +0530
