=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: recoll
 Section: x11
 Priority: optional
-Maintainer: SwampRabbit <swamprabbit@mxlinux.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Kartik Mistry <kartik@debian.org>
 Build-Depends: bison,
                debhelper-compat (= 13),
@@ -22,7 +22,7 @@
 Vcs-Git: https://salsa.debian.org/debian/recoll.git
 Vcs-Browser: https://salsa.debian.org/debian/recoll
 Homepage: https://www.lesbonscomptes.com/recoll
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 
 Package: recoll
@@ -57,25 +57,18 @@
 Architecture: any
 Breaks: recollgui (<< 1.28.5-1)
 Replaces: recollgui (<< 1.28.5-1)
-Depends: ${misc:Depends}, ${shlibs:Depends},
-          poppler-utils,
-          python3-recoll,
-          xdg-utils,
-          xsltproc,
+Depends: ${misc:Depends}, ${shlibs:Depends}
+Recommends: aspell, python3, python3-recoll, xdg-utils, xsltproc
+Suggests: antiword,
+          djvulibre-bin,
           ghostscript,
-          antiword,
-          python3-chardet,
-          wv,
-          libxml2,
-          libxslt1.1,
-          unzip,
-          aspell
-Recommends: evince, libimage-exiftool-perl, pdftk, gir1.2-poppler-0.18
-Suggests: djvulibre-bin,
           groff,
+          libimage-exiftool-perl,
           libinotifytools0,
           libwpd-tools,
+          poppler-utils,
           pstotext,
+          python3-chardet,
           python3-chm,
           python3-icalendar,
           python3-lxml,
@@ -86,9 +79,7 @@
           python3-six,
           unrtf,
           untex,
-          libpff1,
-          tesseract-ocr,
-          fonts-nanum
+          wv
 Description: Command line programs for recoll
  This package contains command line programs for a personal full text search
  package recoll.
