## recoll 1.32.5

=== debian/changelog ===
recoll (1.32.5-1ubuntu1) kinetic; urgency=medium

  * Merge from Debian unstable, remaining changes:
    + Configure with --without-systemd to avoid dh_missing FTBFS
      (Instead of listing .service files in debian/not-installed)

 -- Graham Inggs <ginggs@ubuntu.com>  Mon, 15 Aug 2022 08:27:53 +0000

recoll (1.32.5-1) unstable; urgency=low

  * New upstream release.
  * debian/control:
    + Updated Standards-Version to 4.6.1

 -- Kartik Mistry <kartik@debian.org>  Tue, 12 Jul 2022 09:44:20 +0530

recoll (1.32.2-1) unstable; urgency=low

  * New upstream release.

 -- Kartik Mistry <kartik@debian.org>  Tue, 14 Jun 2022 11:45:50 +0530

recoll (1.32.0-1) unstable; urgency=low

  * New upstream release.

 -- Kartik Mistry <kartik@debian.org>  Sat, 02 Apr 2022 20:04:39 +0530
