=== debian/rules ===
--- 
+++ 
@@ -20,11 +20,8 @@
 %:
 	dh $@ --with python3
 
-override_dh_strip:
-	dh_strip --no-automatic-dbgsym
-
 override_dh_auto_configure:
-	dh_auto_configure -- --enable-recollq --enable-xadump
+	dh_auto_configure -- --enable-recollq --enable-xadump --without-systemd
 
 override_dh_auto_install:
 	dh_auto_install
